{
  "Login": {
    "title": "清华五道口金融学院",
    "title1": "清华大学五道口金融学院",
    "title2": "教学系统",
    "codeLogin": "验证码登录",
    "normalLogin": "账号登录",
    "forgetPassword": "忘记密码",
    "findPwdStr": "请联系管理员找回密码"
  },
  "action": {
    "courseAction": {
      "all": "全部",
      "mustLearn": "必修课",
      "changeLearn": "选修课",
      "repeatLearn": "重修课",
      "changeStatus": "选修状态",
      "noChange": "未选修",
      "alreadyChange": "已选修",
      "publish": "已发布",
      "noPublish": "未发布",
      "credit": "学分",
      "to": " 至 ",
      "totalScore": "总成绩：",
      "none": "暂无"
    }
  },
  "components": {
    "learnSysLayout": {
      "navigation": {
        "title": "在线学习系统",
        "tip": "通知"
      },
      "sideBar": {
        "updatePic": "修改头像",
        "updateAvatar": "人物头像",
        "updatePwd": "修改密码",
        "outLogin": "退出登录",
        "header1": "我的学习",
        "header1Child1": "我的课程",
        "header1Child2": "课程讨论",
        "header1Child3": "学术报告",
        "header2": "我的成绩",
        "header2Child1": "我的学分",
        "header3": "办事大厅",
        "header4": "意见反馈"
      }
    },
    "errorPages": {
      "404page": {
        "errStr": "很抱歉，您访问的页面已经断开",
        "goBack": "返回首页",
        "goNext": "返回上一页"
      }
    }
  },
  "pages": {
    "learn": {
      "course": {
        "title": "我的课程",
        "goCourseAllStr": "请去选课广场选课",
        "noFitCourseStr": "暂无符合条件的课程",
        "noCourseStr": "暂无相关课程",
        "semeter": "学期",
        "courseType": "课程类型",
        "allLearn": "全部",
        "mustLearn": "必修课",
        "changeLearn": "选修课",
        "repeatLearn": "重修课",
        "changeStatus": "选修状态",
        "noChange": "未选修",
        "alreadyChange": "已选修",
        "lastLearn": "最近学习",
        "updateTime": "选修时间",
        "changeCourse": "选课广场",
        "showCourse": "查看课程",
        "progress": "视频观看进度"
      }
    }
  }
}
